RubyGems Navigation menu

Reverse dependencies for git-merge-pr Latest version of the following gems require git-merge-pr

Total downloads 4,970

For this version 1,672

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: